/* ============================================ */
/* CSS for control sap.ui.commons/Label.control */
/* SAP-HCB Theme                                */
/* ============================================ */

.sapUiLbl {
	font-size: @sapUiDesktopFontSize;
}

.sapUiLblIco {
	margin-top: 1px;
}

.sapUiLbLReqInd {
	color: @sapUiBaseText;
}

.sapUiInverted-CTX .sapUiLbl {
	color: @sapUiBaseText;
}